services:
    Custom\PdfBundle\EventListener\GeneratePdfListener:
        arguments: ['@request_stack']
        tags:
            - { name: contao.hook, hook: 'outputFrontendTemplate', priority: 100 }
